<div style="overflow-x: auto; margin: 0 auto">
  <style type="text/css">
    .tg {
    border-collapse: separate !important;
    }
    .tg tr {
      border: none;
    }
    .tg td {
      font-family: Arial, sans-serif;
      font-size: 14px;
      padding: 10px 5px;
      overflow: hidden;
      word-break: normal;
    }
    .tg th {
      font-family: Arial, sans-serif;
      font-size: 18px !important;
      font-style: normal;
      color: rgb(37, 37, 37);
      padding: 10px 5px;
      overflow: hidden;
      word-break: normal;
      background-color: white;
    }
    .raytio-header {
      border: 3px solid #ffab75 !important;
      border-bottom: none !important;
      border-radius: 10px 10px 0px 0px !important;
    }
    .tg .tg-0pky {
      font-size: 12px !important;
      border-color: inherit;
      text-align: center;
      vertical-align: top;
    }
    .tg .tg-0pky:first-child {
      text-align: left !important;
      padding-left: 10px;
    }
    .tg .tg-0pky.group-header {
      background-color: #f1f1f1;
      border-top: 5px solid white;
      border-bottom: 5px solid white;
    }
    .tg .tg-0pky.group-item {
      border-top: none;
      border-bottom: none;
    }
    .tg .tg-0pky.group-item:first-child {
      padding-left: 30px;
    }
    .tg .tg-0pky.raytio-feature {
      border-left: 3px solid #ffab75 !important;
      border-right: 3px solid #ffab75 !important;
      background-color: rgba(255, 171, 117, 0.1);
    }
    .tg tr:last-child .tg-0pky.raytio-feature {
      border-bottom: 3px solid #ffab75 !important;
      border-radius: 0px 0px 10px 10px !important;
    }
    .raytio-check {
      padding-top: 5px;
      color: #2bc469;
      font-size: 22px;
    }
    .raytio-times {
      padding-top: 5px;
      color: #ff6b4d;
      font-size: 22px;
    }
  </style>
  <table class="tg">
    <tr>
      <th class="tg-0pky"></th>
      <th class="tg-0pky raytio-header">Raytio</th>
      <th class="tg-0pky">AplyID</th>
      <th class="tg-0pky">RealAML</th>
      <th class="tg-0pky">Cloudcheck</th>
    </tr>
    <tr>
      <td class="tg-0pky group-header">Available checks</td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
    </tr>
    <tr>
      <td class="tg-0pky">Individual Identity Verification</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Biometric Checks</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">PEP / International Sanctions Checks</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Company / Trust Identity Verification</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Address Verification</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Credit Checks</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Bank Account and Transaction Checks</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky">Limited</td>
    </tr>
    <tr>
      <td class="tg-0pky">Accounting Record Checks</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Reference Checks</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Court Record Checks</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Credit Card Verification / Authorisation</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Domain Name, Email, Phone Number Verification</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky group-header">User Features</td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
    </tr>
    <tr>
      <td class="tg-0pky">Ongoing Storage of Data</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">AML Reporting</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Embed forms in customer web application</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">End-to-end Encrypted</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Reusable User Profile</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Customisable Forms</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Pay as you go pricing option</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky">Limited</td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Custom Branding</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky group-header">Technical Features</td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
      <td class="tg-0pky group-header"></td>
    </tr>
    <tr>
      <td class="tg-0pky">Hosted, web-based platform</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
    </tr>
    <tr>
      <td class="tg-0pky">Supported clients</td>
      <td class="tg-0pky raytio-feature">Mobile, tablet, computer</i></td>
      <td class="tg-0pky">Mobile</i></td>
      <td class="tg-0pky">Mobile, tablet, computer</i></td>
      <td class="tg-0pky">Mobile, tablet, computer</i></td>
    </tr>
    <tr>
      <td class="tg-0pky">API</td>
      <td class="tg-0pky raytio-feature"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-times-circle raytio-times" aria-hidden="true"></i></td>
      <td class="tg-0pky"><i class="fas fa-check-circle raytio-check" aria-hidden="true"></i></td>
    </tr>
  </table>
</div>
